找回密码
 骑士注册

QQ登录

微博登录

搜索
❏ 站外平台:

Linux中国开源社区 新闻 查看内容

Java 6 发现安全漏洞,建议尽快升级到 7

2013-08-29 09:05    评论: 2    

安全研究人员 呼吁使用 Oracle Java 6 的用户尽快升级到 Java 7 以避免成为活跃网络攻击者的受害者。

F-secure 的高级分析师 Timo Hirvonen 这个周末通过 Twitter 发布了一个关于 Java 6 的安全警告,名为 CVE-2013-2463.

Oracle 已经在2013年6月发布的 Java 7 关键补丁更新中修复了CVE-2013-2463问题。但 Java 6 同样有此问题,但 Java 6 在2013年4月过后就不再更新,因此没有为 Java 6 准备的补丁。

云安全提供商 Qualys 对此漏洞的描述是:隐式的零日漏洞,而且可能被广泛利用。

而目前仍有大量的用户在使用 Java 6,这一比例超过了 50%!

英文原文:theinquirer

最新评论

我也要发表评论

windnestlinux 2013-08-29 10:00 回复

java6不更新,真够贱的

夜域诡士 2014-01-26 22:42 回复
早用上新的了

收藏

返回顶部

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。